:root {
	/*----color variables----*/
	--primary-red: #d62b1f;
	--primary-white-light: #c3c8c2;
	/* font variables */
	--font-size-45: clamp(1.5rem, 4vw, 2.8125rem);

	--font-size-30: 1.875rem;
	--font-size-22: 1.375rem;
	--font-size-18: 1.125rem;
	/* line height variables */
	--line-height-29: 29px;
	--line-height-36: 36px;
	--line-height-53: clamp(32px, 5vw, 53px);


}

/*----global styles----*/
.heading-subtitle-4 {
	font-size: var(--font-size-30);
	line-height: var(--line-height-36);
	font-weight: 600;
	color: var(--primary-slate);
}

.main-sub-title-two {
	font-size: var(--font-size-45);
	line-height: var(--line-height-53);
	font-weight: 700;
	color: var(--primary-slate);
}

.sub-pareagraph {
	font-size: var(--font-size-22);
	line-height: var(--line-height-29);
	font-weight: var(--body-regular-font-weight);
	color: var(----primary-grey);
}

.heading-h4 {
	font-size: var(--font-size-18);
	line-height: var(--line-height-29);
	font-weight: 400;
	color: var(--primary-grey);
}
.custom-accordion .expand-btn {
    margin-bottom: 60px;
}
.custom-accordion .accordion-item:not(:first-of-type) {
    border-top: 0 !important;
}
.colored-red {
	color: var(--primary-red);
	font-weight: 700;
}

.colored-orange {
	color: var(--secondary-orange);
}

.community-light {
	color: var(--primary-slate);
}

/*----common styles----*/
.pt-20 {
	padding-top: 20px;
}

.pb-30 {
	padding-bottom: 30px;
}

.pt-30 {
	padding-top: 30px;
}

.p-22 {
	padding: 22px 0;
}

.pb-22 {
	padding-bottom: 22px;
}

.p-30 {
	padding: 30px 0;
}

.pb-28 {
	padding-bottom: 28px;
}

.pt-32 {
	padding-top: 32px;
}

/*----contact-us----*/
.contact-us-banner {
	padding: 69px 0;
}

.contact-main-wrapper {
	padding-top: 60px;
}

.contact-form-wrapper p {
	padding: 30px 0;
}

.contact-form-wrapper .form-row {
	display: flex;
	gap: 30px;
	margin-bottom: 30px;
}

.contact-form-wrapper .form-group {
	display: flex;
	flex-direction: column;
	flex: 1;
}

.contact-form-wrapper .form-group.full {
	width: 100%;
	margin-bottom: 30px;
}

.contact-form-wrapper label {
	margin-bottom: 22px;
}

.contact-form-wrapper input[type="text"],
.contact-form-wrapper input[type="email"],
.contact-form-wrapper textarea,
.sign-up-form-wrapper input[type="text"],
.sign-up-form-wrapper input[type="email"],
.sign-up-form-wrapper input[type="tel"],
.sign-up-form-wrapper select {
	border-radius: 15px;
	padding: 15px;
	height: 80px;
	width: 100%;
}

.contact-form-wrapper input[type="text"]::placeholder,
.contact-form-wrapper input[type="email"]::placeholder,
.contact-form-wrapper textarea::placeholder,
.sign-up-form-wrapper input::placeholder {
	color: var(--primary-white-light);
}

.contact-form-wrapper input[type="text"]:focus,
.contact-form-wrapper input[type="email"]:focus,
.contact-form-wrapper textarea:focus,
.sign-up-form-wrapper input[type="text"]:focus,
.sign-up-form-wrapper input[type="email"]:focus,
.sign-up-form-wrapper input[type="tel"]:focus,
.sign-up-form-wrapper select:focus {
	border-color: var(--primary-white-light);
	outline: none;
}

.contact-form-wrapper textarea {
	resize: vertical;
	min-height: 500px;
}

.contact-form-wrapper .error-input,
.sign-up-form-wrapper .error-input {
	border-color: var(--primary-red) !important;
}

.contact-form-wrapper .error-msg,
.sign-up-form-wrapper .error-msg {
	color: var(--primary-red);
	margin-top: 30px;
	display: none;
}

.contact-form-wrapper .error-msg.visible,
.sign-up-form-wrapper .error-msg.visible {
	display: block;
}

.contact-form-wrapper .btn-row {
	display: flex;
	justify-content: center;
}

.contact-form-wrapper button[type="submit"],
.sign-up-form-wrapper #submitBtn {
	position: relative;
	display: inline-flex;
	align-items: center;
	padding: 14px 49px 14px 16px;
	border: 3px solid var(--primary-slate);
	border-radius: 100px;
	background: transparent;
	cursor: pointer;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0);
	margin-bottom: 0px;
	color: var(--primary-slate);
}

.contact-form-wrapper button[type="submit"]:hover {
	background: var(--primary-slate);
	color: var(--white);
}

.contact-form-wrapper button[type="submit"]::after,
.sign-up-form-wrapper #submitBtn::after {
	content: "";
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	width: 17px;
	height: 16px;
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='17' height='16' viewBox='0 0 17 16' fill='none'><path d='M10.876 2.33203C11.0986 2.33214 11.2957 2.41527 11.4561 2.57031L16.5029 7.4502C16.663 7.60511 16.7499 7.79978 16.75 8.02246C16.75 8.24468 16.6627 8.43924 16.5029 8.59375L11.4561 13.4756L11.4551 13.4766C11.2945 13.6298 11.0976 13.7108 10.876 13.7109C10.6533 13.7109 10.4551 13.6304 10.2949 13.4756V13.4746C10.1317 13.3253 10.0479 13.1312 10.0479 12.9092C10.0479 12.6875 10.1311 12.493 10.2949 12.3447L13.9443 8.81641H1.0625C0.843545 8.81641 0.647516 8.739 0.490234 8.58691C0.332855 8.43459 0.25 8.24155 0.25 8.02246C0.250069 7.8027 0.332281 7.60885 0.490234 7.45605C0.647515 7.30397 0.843544 7.22656 1.0625 7.22656H13.9443L10.2949 3.69824C10.1348 3.54333 10.0479 3.34867 10.0479 3.12598C10.0479 2.90287 10.1362 2.70873 10.3037 2.56152V2.5625C10.462 2.4117 10.6566 2.33203 10.876 2.33203Z' fill='%234C3D5A' stroke='%234C3D5A' stroke-width='0.5'/></svg>") no-repeat center;
	background-size: contain;
}

.sign-up-form-wrapper #submitBtn::after {
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='17' height='16' viewBox='0 0 17 16' fill='none'><path d='M10.876 2.33203C11.0986 2.33214 11.2957 2.41527 11.4561 2.57031L16.5029 7.4502C16.663 7.60511 16.7499 7.79978 16.75 8.02246C16.75 8.24468 16.6627 8.43924 16.5029 8.59375L11.4561 13.4756L11.4551 13.4766C11.2945 13.6298 11.0976 13.7108 10.876 13.7109C10.6533 13.7109 10.4551 13.6304 10.2949 13.4756V13.4746C10.1317 13.3253 10.0479 13.1312 10.0479 12.9092C10.0479 12.6875 10.1311 12.493 10.2949 12.3447L13.9443 8.81641H1.0625C0.843545 8.81641 0.647516 8.739 0.490234 8.58691C0.332855 8.43459 0.25 8.24155 0.25 8.02246C0.250069 7.8027 0.332281 7.60885 0.490234 7.45605C0.647515 7.30397 0.843544 7.22656 1.0625 7.22656H13.9443L10.2949 3.69824C10.1348 3.54333 10.0479 3.34867 10.0479 3.12598C10.0479 2.90287 10.1362 2.70873 10.3037 2.56152V2.5625C10.462 2.4117 10.6566 2.33203 10.876 2.33203Z' fill='%234C3D5A' stroke='%234C3D5A' stroke-width='0.5'/></svg>") no-repeat center;
}

.contact-form-wrapper button[type="submit"]:hover::after,
.sign-up-form-wrapper #submitBtn:hover::after {
	background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='17' height='16' viewBox='0 0 17 16' fill='none'><path d='M10.876 2.33203C11.0986 2.33214 11.2957 2.41527 11.4561 2.57031L16.5029 7.4502C16.663 7.60511 16.7499 7.79978 16.75 8.02246C16.75 8.24468 16.6627 8.43924 16.5029 8.59375L11.4561 13.4756L11.4551 13.4766C11.2945 13.6298 11.0976 13.7108 10.876 13.7109C10.6533 13.7109 10.4551 13.6304 10.2949 13.4756V13.4746C10.1317 13.3253 10.0479 13.1312 10.0479 12.9092C10.0479 12.6875 10.1311 12.493 10.2949 12.3447L13.9443 8.81641H1.0625C0.843545 8.81641 0.647516 8.739 0.490234 8.58691C0.332855 8.43459 0.25 8.24155 0.25 8.02246C0.250069 7.8027 0.332281 7.60885 0.490234 7.45605C0.647515 7.30397 0.843544 7.22656 1.0625 7.22656H13.9443L10.2949 3.69824C10.1348 3.54333 10.0479 3.34867 10.0479 3.12598C10.0479 2.90287 10.1362 2.70873 10.3037 2.56152V2.5625C10.462 2.4117 10.6566 2.33203 10.876 2.33203Z' fill='%23ffffff' stroke='%23ffffff' stroke-width='0.5'/></svg>") no-repeat center;
	background-size: contain;
}

/*---sign-up form ---*/
.sign-up-form-wrapper .form-row {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
	margin-bottom: 30px;
}

.sign-up-form-wrapper .form-row.single {
	grid-template-columns: 1fr;
}

.sign-up-form-wrapper .form-group.span-full {
	grid-column: 1 / -1;
}

.sign-up-form-wrapper .form-group {
	display: flex;
	flex-direction: column;
}

.sign-up-form-wrapper .select-wrapper {
	position: relative;
}

.sign-up-form-wrapper .select-wrapper select {
	padding-right: 36px;
	cursor: pointer;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	color: var(--primary-white-light);
}

.sign-up-form-wrapper .select-wrapper select.selected {
	color: var(--primary-white-light);
}

.sign-up-form-wrapper .select-wrapper select option {
	color: var(--primary-white-light);
}

.sign-up-form-wrapper .select-wrapper::after {
	content: "▾";
	position: absolute;
	right: 14px;
	top: 50%;
	transform: translateY(-50%);
	pointer-events: none;
	font-size: 1rem;
	color: #555;
}

.sign-up-form-wrapper .iam-section {
	margin-bottom: 30px;
}

.sign-up-form-wrapper .iam-row {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
}

.sign-up-form-wrapper .iam-option {
	display: flex;
	align-items: center;
	gap: 10px;
	cursor: pointer;
	user-select: none;
}

.sign-up-form-wrapper .consent-row {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	margin-bottom: 30px;
	cursor: pointer;
	user-select: none;
	align-items: center;
}

.sign-up-form-wrapper .custom-checkbox,
.sign-up-form-wrapper .consent-box {
	width: 50px;
	height: 50px;
	border: 2px solid var(--primary-white-light);
	border-radius: 15px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background: var(--white);
	transition:
		background 0.2s,
		border-color 0.2s;
	margin-right: 12px;
}

.sign-up-form-wrapper .privacy-text a {
	color: #222;
	text-decoration: underline;
}

.sign-up-form-wrapper .btn-row {
	display: flex;
	justify-content: flex-start;
}


.sign-up-form-wrapper #submitBtn.active:hover {
	background: #4c3d5a;
	color: var(--white);
}

.sign-up-form-wrapper .iam-option input[type="checkbox"] {
	position: absolute;
	opacity: 0;
	width: 0;
	height: 0;
}

.sign-up-form-wrapper .consent-row input[type="checkbox"] {
	position: absolute;
	opacity: 0;
	width: 0;
	height: 0;
}

.sign-up-form-wrapper .consent-box.checked,
.sign-up-form-wrapper .custom-checkbox.checked {
	background: var(--primary-slate);
	border-color: var(--primary-slate);
}

.sign-up-form-wrapper .consent-box.checked::after,
.sign-up-form-wrapper .custom-checkbox.checked::after {
	content: "";
	width: 12px;
	height: 22px;
	border: 4px solid var(--white);
	border-top: none;
	border-left: none;
	transform: rotate(45deg) translateY(-1px);
	display: block;
}

.sign-up-form-wrapper label,
.sign-up-form-wrapper .iam-section .iam-section-label {
	margin-bottom: 22px;
}

.sign-up-form-wrapper .iam-option,
.sign-up-form-wrapper .consent-row span,
.sign-up-form-wrapper .privacy-title,
.sign-up-form-wrapper .privacy-text a {
	font-weight: 600;
}

.sign-up-form-wrapper .privacy-text a {
	text-decoration: underline;
}

.contact-main-wrapper .sign-up-inner-wrapper {
	padding-bottom: 62px;
}

.feedback-signup .feedback-banner {
	align-items: end;
}

.feedback-signup .feedback-banner .feedback-bg-image {
	width: 100%;
	max-width: 466px;
}

.feedback-signup .feedback-btn-row {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.feedback-signup .feedback-btn-row a {
	width: fit-content;
}

/*---find-a-doctor---*/
.find-a-doctor-banner h2,
.find-a-doctor-grid .doctor-card p {
	color: var(--primary-slate);
}

.find-a-doctor-banner .find-a-doctor-inner-wrapper {
	padding: 60px 0;
}

.find-a-doctor-grid {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 30px;
	margin: 0 auto;
	row-gap: 60px;
}

.doctor-card:nth-child(1),
.doctor-card:nth-child(2),
.doctor-card:nth-child(3) {
	grid-column: span 2;
}

.doctor-card:nth-child(4) {
	grid-column: 2 / span 2;
}

.doctor-card:nth-child(5) {
	grid-column: 4 / span 2;
}

.find-a-doctor-grid .doctor-card .doctor-logos {
	padding: 44px;
	border-radius: 41px;
	border: 3px solid var(--primary-slate);
	height: 212px;
}

.find-a-doctor-grid .doctor-card .doctor-logos figure {
	width: 100%;
	max-width: 300px;
	height: 100%;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.find-a-doctor-grid .doctor-btn a {
	width: fit-content;
}

.find-a-doctor-grid .doctor-card {
	display: flex;
	flex-direction: column;
	gap: 50px;
}
.find-a-doctor-grid .doctor-card p{
	font-weight: bold;
}

.find-a-doctor-grid .doctor-card .doctor-btn {
	display: flex;
	justify-content: center;
	align-items: center;
}

/*---Financial Support---*/
.financial-support-understanding-section h2,
.financial-support-understanding-section .understanding-inner-wrapper .finacial-card h3,
.mental-emotional-section h2,
.mental-emotional-section-daily h2,
.professional-mental-emotional-section h2 {
	color: var(--primary-slate);
}

.financial-support-understanding-section .understanding-inner-wrapper .finacial-card {
	padding: 30px;
	background-color: var(--primary-peach);
	border-radius: 22px;
	width: 100%;
}

.finacial-card .financial-list-wrapper {
	padding: 22px 0 0 18px;
	margin: 0;
	display: flex;
	flex-direction: column;
	gap: 12px;
}

.financial-list-wrapper li {
	color: var(--black);
}

.financial-list-wrapper li {
	position: relative;
}

.financial-list-wrapper li:after,
.mental-emotional-accordian-image-content .accordian-right .accordian-list li:after,
.professional-mental-emotional-inner-wrapper .left-professional-content .professional-mental-list li:after {
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	background: var(--secondary-orange);
	border-radius: 100px;
	left: -18px;
	top: 12px;
}

.financial-support-understanding-section .understanding-inner-wrapper {
	display: flex;
	gap: 66px;
}

.financial-section-one .clinical-faq-wrapper {
	gap: 63px;
}

.financial-getting-help .financial-getting-help-inner-wrapper {
	padding: 30px;
	background-color: var(--primary-peach);
	border-radius: 22px;
}

.financial-getting-help .financial-getting-help-inner-wrapper .expand-btn {
	margin-bottom: 28px;
}

/*---Mental Emotional---*/
.mental-emotional-img {
	padding: 60px 0;
}

.mental-emotional-img figure,
.mental-emotional-accordian-image-content .accordian-left figure {
	width: 100%;
	max-width: 100%;
	height: auto;
	margin: 0;
	border-radius: 41px;
}

.mental-emotional-content p span {
	text-decoration-color: var(--primary-slate);
}

.mental-emotional-content {
	display: flex;
	flex-direction: column;
	gap: 22px;
}

.mental-emotional-accordian-wrapper {
	padding-top: 60px;
}

.mental-emotional-accordian-image-content {
	display: flex;
	gap: 60px;
}

.mental-emotional-accordian-image-content .accordian-left figure,
.daily-practices-wrapper .left-content .mental-emotional-cll {
	max-width: 600px;
}

.mental-emotional-accordian-image-content .accordian-right .accordian-list {
	display: flex;
	flex-direction: column;
	gap: 3px;
	padding-left: 17px;
	padding-top: 14px;
}

.mental-emotional-accordian-image-content .accordian-right .accordian-list li,
.professional-mental-emotional-inner-wrapper .left-professional-content .professional-mental-list li {
	position: relative;
}

.mental-emotional-accordian-image-content .accordian-right,
.mental-emotional-accordian-image-content .accordian-left,
.professional-Caregiver-self-care .Caregiver-self-care-left,
.professional-Caregiver-self-care .Caregiver-self-care-right,
.mental-independent-resources .resourses-bottom-wrapper .resourses-cards {
	width: 100%;
}

.mental-emotional-accordian-image-content .accordian-icon-list li {
	display: flex;
	gap: 10px;
}

.mental-emotional-accordian-image-content .accordian-icon-list {
	padding: 30px 0 0 0;
	display: flex;
	flex-direction: column;
	gap: 21px;
}

.mental-emotional-accordian-image-content .mental-emotional-common-list {
	display: flex;
	flex-direction: column;
	gap: 22px;
}

.daily-practices-wrapper,
.professional-mental-emotional-section .professional-mental-emotional-inner-wrapper,
.professional-Caregiver-self-care .Caregiver-self-care-inner {
	display: flex;
	gap: 74px;
}

.mental-emotional-section-daily,
.professional-Caregiver-self-care {
	background-color: var(--primary-peach);
}

.accordian-icon-list img {
	width: 25px;
	height: 25px;
}

.daily-practices-wrapper .left-content {
	width: 45%;
}

.daily-practices-wrapper .right-content {
	width: 55%;
}

.professional-mental-emotional-inner-wrapper .left-professional-content,
.professional-mental-emotional-inner-wrapper .right-professional-content {
	width: 100%;
}

.professional-mental-emotional-inner-wrapper .left-professional-content .professional-mental-list {
	padding-left: 17px;
}

.professional-mental-emotional-inner-wrapper .right-professional-content,
.living-people {
	border: 1px solid var(--primary-red);
	padding: 30px;
	border-radius: 30px;
}

.professional-mental-emotional-inner-wrapper .right-professional-content ul li,
.living-people .living-people-content ul li {
	display: flex;
	gap: 10px;
	align-items: center;
}

.professional-mental-emotional-inner-wrapper .right-professional-content ul,
.living-people .living-people-content ul {
	padding-left: 0px;
	display: flex;
	flex-direction: column;
	gap: 9px;
}

.professional-mental-emotional-inner-wrapper .right-professional-content .professional-image-wrapper img {
	width: 100%;
	max-width: 540px;
	height: auto;
}

.professional-mental-emotional-inner-wrapper .right-professional-content h3,
.professional-mental-emotional-inner-wrapper .right-professional-content p,
.living-people .living-people-content p {
	color: var(--primary-red);
}

.professional-Caregiver-self-care .Caregiver-self-care-inner {
	gap: 98px;
}

.professional-Caregiver-self-care .Caregiver-self-care-inner .Caregiver-self-care-left h2,
.professional-Caregiver-self-care .Caregiver-self-care-inner .Caregiver-self-care-left p,
.mental-independent-resources h2 {
	color: var(--primary-grey);
}

.mental-independent-resources-inner .accordion-item .accordion-button img {
	width: auto;
	height: auto;
}

.independent-resources-wrapper,
.mental-additional-resourses-wrapper {
	display: flex;
	gap: 22px;
	align-items: center;
}

.independent-resources-wrapper .independent-resources-btn {
	white-space: nowrap;
}

.mental-additional-resourses-inner .header-cta-btn {
	width:fit-content;
}
.mental-additional-resourses-inner{
	max-width:300px;
	width:100%;
}
.mental-additional-resourses-inner .header-cta-btn .header-cta-text {
	text-align: left;
}

.mental-independent-resources .resourses-bottom-wrapper {
	display: flex;
	gap: 15px;
	padding-top: 60px;
}

.living-people {
	display: flex;
	gap: 22px;
}

.living-people .living-people-img figure {
	width: 100%;
	max-width: 600px;
}

.living-people .living-people-img {
	width: 52%;
}

.living-people .living-people-content {
	width: 48%;
}

.daily-practices-wrapper .left-content .mental-emotional-cll {
	border-radius: 41px;
}

.flex-row-reverse-practices {
	flex-direction: row-reverse;
	padding-top: 113px;
}

.artical-btn-wrapper {
	width: fit-content;
}

.cll-section .artical-faq-wrapper .clinical-faq-content {
	gap: 36px;
}

.community-inner-wrapper {
	padding-top: 60px;
}

.community-card-wrapper .community-card .community-card-content {
	display: flex;
	gap: 22px;
	align-items: center;
	justify-content: space-between;
}

.community-card-wrapper .community-card .community-card-content .community-btn-wrapper {
	white-space: nowrap;
}

.community-card-wrapper .community-card {
	padding: 22px 0;
	border-bottom: 1px solid var(--grey-14);
	display: flex;
	flex-direction: column;
	gap: 22px;
}

.community-card-wrapper .community-card:first-child {
	border-top: 1px solid var(--grey-14);
}

.community-card-wrapper h3 {
	padding: 50px 0;
}

.community-card-wrapper .community-card-content .community-card-image {
	width: 100%;
	height: auto;
	max-width: 90px;
}



/*--- glossary ---*/
.glossary-search-section .glossary-inner-wrapper {
	display: flex;
	flex-direction: column;
	gap: 60px;
}

.cll-glossary__search-wrap {
	display: flex;
	align-items: center;
	border: 1px solid var(--primary-white-light);
	border-radius: 100px;
	overflow: hidden;
}

.cll-glossary__search-wrap:focus-within {
	border-color: #e8843a;
}

.cll-glossary__search-icon {
	display: flex;
	align-items: center;
	color: #bbb;
	flex-shrink: 0;
}

.cll-glossary__search-icon svg {
	width: 15px;
	height: 15px;
}

.cll-glossary__search-wrap input {
	flex: 1;
	border: none;
	outline: none;
	padding: 15px 15px 15px 45px;
	background: transparent;
	font-family: inherit;
}

.cll-glossary__search-wrap input::placeholder {
	color: var(--primary-grey);
}

.cll-glossary__search-btn {
	margin: 15px;
	background: var(--primary-orange);
	;
	border: none;
	padding: 10px 20px;
	cursor: pointer;
	display: flex;
	align-items: center;
	gap: 6px;
	flex-shrink: 0;
	transition: background 0.15s;
	height: 100%;
	border-radius: 100px;
}

.cll-glossary__search-btn:hover {
	background: var(--secondary-orange);
}

.cll-glossary__search-btn svg {
	width: 20px;
	height: 20px;
}

/* =====================
A–Z NAV
===================== */
.cll-glossary__az-nav {
	display: flex;
	flex-wrap: wrap;
	gap: 1px;
	justify-content: space-between;
}

.cll-glossary__az-nav a {
	font-size: clamp(1.25rem, 2.5vw, 1.875rem);
	font-weight: 600;
	line-height: 35.7px;
	padding: 2px 4px;
	text-decoration: none;
	color: var(--primary-white-light);
	transition: color 0.15s;
}

.cll-glossary__az-nav a.cll-glossary__az-active {
	color: var(--secondary-orange);
}

.cll-glossary__az-nav a.cll-glossary__az-active:hover {
	text-decoration: underline;
}

.cll-glossary__az-sep {
	display: none;
}

/* =====================
EXPAND ALL
===================== */
.cll-glossary__expand-row {
	text-align: right;
}

.cll-glossary__expand-row button {
	background: none;
	border: none;
	color: var(--secondary-orange);
	text-transform: uppercase;
	cursor: pointer;
	font-family: inherit;
	text-decoration: underline;
}


/* =====================
ACCORDION SECTIONS
===================== */
#cll-glossary {
	display: flex;
	flex-direction: column;
	gap: 38px;
}

.cll-glossary__section {
	border-bottom: 1px solid var(--grey-14);
	scroll-margin: 90px;
}

.cll-glossary__section-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 22px 2px;
	cursor: pointer;
	user-select: none;
}

.cll-glossary__toggle {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	flex-shrink: 0;
}

.cll-glossary__toggle svg {
	width: 30px;
	height: 30px;
	display: block;
}

.cll-glossary__section-body {
	display: none;
	padding-bottom: 22px;
}

.cll-glossary__section-body.cll-glossary__open {
	display: block;
}

.cll-glossary__section ul {
	display: flex;
	flex-direction: column;
	gap: 22px;
}

.cll-glossary__section ul li p {
	padding-top: 1px;
}

.mental-independent-resources-inner {
	padding-top: 60px;
}
.cmn-pad-financial-support{
	display: flex;
	flex-direction: column;
	gap: 22px;
}


/*---Responsive---*/
@media (max-width: 1199px) {
	.contact-us-banner {
		padding: 60px 0;
	}

	.contact-main-wrapper,
	.flex-row-reverse-practices {
		padding-top: 90px;
	}

	.financial-support-understanding-section .understanding-inner-wrapper {
		gap: 40px;
	}

	.professional-Caregiver-self-care .Caregiver-self-care-inner,
	.clinical-outer-wrapper {
		gap: 70px;
	}
	.cll-glossary__section {
		scroll-margin: 70px;
	}
}

@media (max-width: 1024px) {

	.mental-independent-resources .resourses-bottom-wrapper,
	.mental-independent-resources-inner {
		padding-top: 40px;
	}

	.contact-us-banner,
	.mental-emotional-img {
		padding: 50px 0;
	}

	.contact-main-wrapper,
	.flex-row-reverse-practices {
		padding-top: 70px;
	}

	.heading-subtitle-4 {
		font-size: 1.75rem;
	}

	.find-a-doctor-grid .doctor-card {
		gap: 40px;
	}

	.find-a-doctor-grid {
		gap: 20px;
		row-gap: 40px;
	}

	.mental-emotional-accordian-image-content {
		gap: 30px;
	}

	.daily-practices-wrapper,
	.professional-mental-emotional-section .professional-mental-emotional-inner-wrapper,
	.professional-Caregiver-self-care .Caregiver-self-care-inner,
	.clinical-outer-wrapper {
		gap: 60px;
	}

	.daily-practices-wrapper .left-content,
	.daily-practices-wrapper .right-content,
	.living-people .living-people-img,
	.living-people .living-people-content,
	.living-people .living-people-img figure,
	.daily-practices-wrapper .left-content .mental-emotional-cll {
		width: 100%;
		max-width: 100%;
	}

	.mental-emotional-accordian-wrapper {
		padding-top: 40px;
	}

	.glossary-search-section .glossary-inner-wrapper,
	#cll-glossary {
		gap: 50px;
	}
}

@media (max-width: 991px) {

	.daily-practices-wrapper,
	.professional-mental-emotional-section .professional-mental-emotional-inner-wrapper,
	.professional-Caregiver-self-care .Caregiver-self-care-inner,
	.clinical-outer-wrapper {
		gap: 40px;
	}

	.pt-30 {
		padding-top: 20px;
	}

	.contact-us-banner,
	.mental-emotional-img {
		padding: 40px 0;
	}

	.contact-form-wrapper .form-row {
		flex-direction: column;
	}

	.contact-main-wrapper .sign-up-inner-wrapper {
		padding-bottom: 40px;
	}

	.feedback-signup .feedback-banner {
		align-items: flex-start;
	}

	.heading-subtitle-4 {
		font-size: 1.375rem;
	}

	.find-a-doctor-grid {
		grid-template-columns: repeat(2, 1fr);
	}

	.doctor-card:nth-child(1),
	.doctor-card:nth-child(2),
	.doctor-card:nth-child(3),
	.doctor-card:nth-child(4),
	.doctor-card:nth-child(5) {
		grid-column: span 1;
	}

	.find-a-doctor-grid .doctor-card {
		gap: 30px;
	}

	.contact-form-wrapper textarea {
		min-height: 300px;
	}

	.financial-support-understanding-section .understanding-inner-wrapper,
	.living-people {
		flex-direction: column;
		gap: 30px;
	}

	.financial-getting-help .financial-getting-help-inner-wrapper .expand-btn {
		margin-bottom: 22px;
	}

	.mental-additional-resourses-wrapper {
		display: flex;
		flex-direction: column;
		align-items: baseline;
	}

	.mental-additional-resourses-inner .header-cta-btn br {
		display: none;
	}

	.mental-emotional-accordian-wrapper {
		padding-top: 20px;
	}

	.flex-row-reverse-practices {
		padding-top: 50px;
	}

	.community-inner-wrapper,
	.community-section {
		padding-top: 50px;
	}

	.glossary-search-section .glossary-inner-wrapper,
	#cll-glossary {
		gap: 40px;
	}

	.find-a-doctor-banner .find-a-doctor-inner-wrapper {
		padding: 40px 0;
	}
	.cll-glossary__section {
		scroll-margin: 50px;
	}
}

@media (max-width: 767px) {
	.find-a-doctor-banner .find-a-doctor-inner-wrapper {
		padding: 30px 0;
	}

	.pb-30 {
		padding-bottom: 20px;
	}

	.sub-pareagraph {
		font-size: var(--strapline-font-size);
	}

	.community-inner-wrapper,
	.community-section,
	.community-card-wrapper h3 {
		padding-top: 40px;
	}

	.daily-practices-wrapper,
	.professional-mental-emotional-section .professional-mental-emotional-inner-wrapper,
	.professional-mental-emotional-section .professional-mental-emotional-inner-wrapper,
	.professional-Caregiver-self-care .Caregiver-self-care-inner {
		gap: 30px;
		flex-direction: column;
	}

	.p-22 {
		padding: 15px 0;
	}

	.contact-main-wrapper {
		padding-top: 60px;
	}

	.contact-form-wrapper .error-msg {
		margin-top: 20px;
	}

	.contact-form-wrapper .form-row,
	.contact-form-wrapper .form-group.full,
	.contact-form-wrapper label,
	.sign-up-form-wrapper .form-row,
	.sign-up-form-wrapper .consent-row {
		margin-bottom: 20px;
	}

	.contact-form-wrapper .form-row,
	.sign-up-form-wrapper .form-row,
	.living-people {
		gap: 20px;
	}

	.contact-form-wrapper input[type="text"],
	.contact-form-wrapper input[type="email"],
	.contact-form-wrapper textarea,
	.sign-up-form-wrapper input[type="text"],
	.sign-up-form-wrapper input[type="email"],
	.sign-up-form-wrapper input[type="tel"],
	.sign-up-form-wrapper select {
		height: 60px;
	}

	.contact-form-wrapper textarea {
		min-height: 300px;
	}


	.sign-up-form-wrapper .form-wrapper {
		padding: 28px 20px;
	}

	.sign-up-form-wrapper .form-row,
	.sign-up-form-wrapper .iam-row {
		grid-template-columns: 1fr;
	}

	.contact-main-wrapper .sign-up-inner-wrapper {
		padding-bottom: 30px;
	}

	.p-30,
	.mental-emotional-img {
		padding: 20px 0;
	}

	.find-a-doctor-grid .doctor-card .doctor-logos {
		padding: 30px;
		height: 170px;
	}


	.financial-support-understanding-section .understanding-inner-wrapper .finacial-card {
		padding: 20px;
	}

	.finacial-card .financial-list-wrapper {
		padding: 16px 0 0 18px;
		gap: 8px;
	}

	.financial-section-one .clinical-faq-wrapper {
		gap: 40px;
	}


	.btn-expand-all {
		font-size: 1rem;
	}

	.financial-getting-help .financial-getting-help-inner-wrapper .expand-btn {
		margin-bottom: 18px;
	}

	.mental-emotional-accordian-image-content {
		flex-direction: column;
	}

	.mental-emotional-accordian-image-content .accordian-left figure {
		max-width: 100%;
	}

	.professional-mental-emotional-inner-wrapper .right-professional-content .professional-image-wrapper {
		display: flex;
		justify-content: center;
	}

	.mental-independent-resources .resourses-bottom-wrapper {
		padding-top: 30px;
		flex-direction: column;
	}

	.flex-row-reverse-practices {
		padding-top: 40px;
	}

	.community-card-wrapper .community-card .community-card-content {
		gap: 15px;
		align-items: baseline;
		flex-direction: column;
	}

	.community-card-wrapper .community-card {
		padding: 15px 0;
		gap: 15px;
	}

	.cll-glossary__az-nav {
		gap: 18px;
		justify-content: normal;
	}

	.glossary-search-section .glossary-inner-wrapper,
	#cll-glossary {
		gap: 30px;
	}

	.cll-glossary__section ul {
		gap: 15px;
	}

	.cll-glossary__section-header {
		padding: 18px 2px;
	}

	.mental-independent-resources-inner {
		padding-top: 30px;
	}
}

@media (max-width: 575px) {
	.sub-pareagraph {
		font-size: var(--font-size-18);
	}

	.cll-glossary__az-nav {
		gap: 10px;
	}

	.community-card-wrapper h3 {
		padding: 30px 0;
	}

	.find-a-doctor-grid .doctor-card .doctor-logos {
		height: 100%;
		display: flex;
		justify-content: center;
	}

	.sign-up-form-wrapper .custom-checkbox,
	.sign-up-form-wrapper .consent-box {
		width: 30px;
		height: 30px;
		border: 2px solid var(--primary-white-light);
		border-radius: 10px;
		margin-right: 5px;
	}

	.sign-up-form-wrapper .consent-box.checked::after,
	.sign-up-form-wrapper .custom-checkbox.checked::after {
		content: "";
		width: 6px;
		height: 14px;
		border: 1px solid var(--white);
		border-top: none;
		border-left: none;
		transform: rotate(45deg) translateY(-1px);
		display: block;
	}

	.sign-up-inner-wrapper .consent-row .consent-label-text {
		width: 80%;
	}

	.heading-subtitle-4 {
		font-size: 1.125rem;
	}

	.find-a-doctor-grid {
		grid-template-columns: 1fr;
	}

	.professional-mental-emotional-inner-wrapper .right-professional-content,
	.living-people {
		padding: 20px;
	}

	.cll-glossary__search-btn {
		margin: 3px;
		padding: 8px;
		font-size: 1rem;
	}

	.cll-glossary__search-wrap input {
		padding: 8px;
		font-size: 1rem;
	}

	.cll-glossary__search-btn svg {
		width: 16px;
		height: 16px;
	}

	.glossary-search-section .glossary-inner-wrapper,
	#cll-glossary {
		gap: 20px;
	}

	#cll-glossary {
		gap: 10px;
	}

	.cll-glossary__section-header {
		padding: 16px 2px;
	}

	.sign-up-form-wrapper .consent-row span.consent-label-text {
		width: 60%;
	}
}